@media only screen and (min-width: 2000px) {
    .fl-builder-content[data-type="header"].fl-theme-builder-header-sticky {
    left: 0;
    right: 0;
    margin: auto 0;
    }
}
@media (min-width: 768px) and (max-width: 948px) {
   div img.latest_news.wp-post-image {
        height: 220px;
    }
    div .home_lastestnews .uabb-ultb3-info h3.uabb-ultb3-title{
        margin-bottom: 10px;
    }
}

@media (min-width: 2100px) and (max-width: 2400px) {}

@media (min-width: 1900px) and (max-width: 2099px) {}

@media screen and (min-width: 1900px) {}

@media screen and (max-width: 1680px) {}
@media only screen and (min-width: 993px) and (max-width: 1400px) {
    .eproteinsys_colleft {
    width: 60% !important;
}
}

@media only screen and (min-width: 993px) and (max-width: 1200px) {
 
    .fl-theme-builder-header-sticky .main_menu_row {
        margin-left: 15px;
        margin-right: 15px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1366px) {
    div.fl-col-small.fl-col-small-full-width.singlepost_relatednews {
        width: 50% !important;
    }
    div.singlepost_relatednew .alm-reveal.alm-preloaded {
        display: flex;
        overflow: scroll !important;
    }
    div.singlepost_relatednews .uabb-module-content.uabb-ultb3-box.uabb-ib-zoom-in {
        width: 362px !important;
        height: 240px !important;
    }
}
@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1366px) {

    div.rowhome_latestnews .fl-col-group .uabb-ultb3-box{
        width: unset !important;
    }
    

}

@media screen and (max-width: 400px) {
    div.eventwebinar_sign_up .uabb-gf-style .uabb-gf-form-title {
        font-size: 19px;
    }
}

@media only screen and (min-width: 1081px) and (max-width: 1600px) {
    .technology_leftbox {
        width: 50%;
    }

    .technology_leftbox .fl-col-content.fl-node-content {
        padding-right: 80px;
    }
}

@media only screen and (min-width: 993px) and (max-width: 1170px) {
    div.about-sub-sec .fl-module-info-box .uabb-infobox-text p {
        min-height: 114.375px;
    }

    .before_quote::before {
        
        left: -41% !important;
        top: 2px !important;
    }

    .home-testi-quote::before {

        left: -15% !important;
    }

    .featured_resources .uabb-module-content.infobox-responsive-left {
        padding-top: 100px;
    }

    div.main_menu_row  ul.menu > li {
        margin: 0px 16px 0px 16px;
            padding: 0;
    }

    .main_menu ul#menu-top-menu li a {
        font-size: 16px;
        line-height: 20px;
    }
    div.eventwebinar_sign_up h2.uabb-gf-form-title:after {
        top: 40%;
        right: 115px;
    }

    body div#testimonials-slider .uabb-testimonial-info {
        
        padding: 80px 40px 90px 235px;
    }
    div#testimonials-slider .bx-wrapper:before{
        left: 83.5%;
    }
}

@media screen and (min-width: 1280px) {}

@media screen and (max-width: 1280px) {
    .our-customers-row .fl-builder-shape-testimonialWave svg.fl-builder-layer-align-top-center {
        height: 150px !important;
    }

    .fl-builder-shape-testimonialWave svg.fl-builder-layer-align-top-center,
    .fl-builder-shape-SystemWave svg.fl-builder-layer-align-bottom-center,
    .fl-builder-shape-herosectionWave svg.fl-builder-layer-align-top-center,
    .fl-builder-shape-SystemWave svg.fl-builder-layer-align-bottom-right,
    .fl-builder-shape-Investor svg.fl-builder-layer-align-top-center,
    .fl-builder-shape-FooterWave svg.fl-builder-layer-align-top-center {
        height: 35px !important;
    }

    .fl-builder-shape-testimonialWave svg.fl-builder-layer-align-top-center {
        height: 70px !important;
    }

    .career_country_section .fl-builder-top-edge-layer {
        top: -47px;
    }
}

@media screen and (max-width: 1280px) {
    .fl-row-content-wrap {
        padding-right: 20px;
        padding-left: 20px;
    }

}
.main_menu ul li ul.sub-menu {
    margin-left: 00px;
}
@media screen and (min-width: 1200px) {
    .top-herogradiant.career-head-section .fl-row-content-wrap {
        background-size: 810px;
    }
    .main_menu ul li ul.sub-menu {
    margin-left: 10px;
}
}

@media only screen and (min-width: 768px) and (max-width: 1280px) {
    div.protein_system_secrow>.fl-row-content-wrap {
        background-size: 350px;
        background-position: 0% -8%;
    }
   
}

@media only screen and (min-width: 768px) and (max-width: 1080px) {

    .team-banner .uabb-ib2-hover .uabb-new-ib-title {
        margin-top: -32px !important;
    }

    .team-banner .uabb-new-ib-title {
        font-size: 22px;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
        top: 58% !important;
    }

    .our_technology:before {
        width: 330px !important;
        height: 430px !important;
        background-size: contain;
    }
    div.team-banner .uabb-ib2-hover .uabb-new-ib-title{
        top: 80% !important;
    }
    div.team-banner .uabb-new-ib-title {
        top: 70% !important;
        bottom: 20%;
    }
    body .bottomfeatured_Resources_dynamic .uabb-infobox-text-wrap .uabb-infobox-text{   
        min-height: 105.047px !important;
    }
    
    
}

@media only screen and (max-width: 1080px) {
    
    .team-banner .uabb-ib2-min-height img {
        max-width: 100% !important;
    }
   

}

@media screen and (max-width: 1024px) {
    /*Start Home Page */

    .rowhome_latestnews .fl-col-group {
        margin-left: 0px !important;
    }

    .home_lastestnews .fl-col-content {
        margin-left: 0px !important;
    }

    /*End Home Page*/
}

@media only screen and (min-width: 768px) and (max-width: 834px) {
    .top-herogradiant .fl-row-content-wrap:after {
        background-image: linear-gradient(369deg, #BFE4FD 31.41%, rgba(191, 228, 253, 0)54%), linear-gradient(180deg, #BFE4FD 20%, rgba(191, 228, 253, 0.29)30.18%, rgba(191, 228, 253, 0.29)100%) !important;
    }
}

@media screen and (max-width: 992px) {
    div.our_customers_box .uabb-module-content.uabb-infobox {
    padding-top: 20px !important;
    display: unset;
    /* align-items: center; */
}
    div.mega_hover .uabb-infobox:after {    
    border-right: 0;
    border-right-style: unset; 
}
     
    div.system_hover p img.system_arow {
        position: absolute !important;   
        margin: 0;
        top: 6px;
        left: 65px;
        bottom: auto;
   }
   div.system_hover p:hover img.system_arow {
    left: 217px !important;
    top: 3px !important;
   }
    #mega-products .uabb-image img.uabb-photo-img {
        margin-right: 15px
    }

    div.instrument_section .uabb-image img.uabb-photo-img {
        height: 50px !important;
        width: 50px;
        object-position: -52px -178px;
    }

    div.main_menu_row .mobile_logo img {
        height: 21px;
        width: 100px;
        object-fit: none;
        object-position: -231px -39px;
    }

    div.cartridge_section .uabb-image img.uabb-photo-img {
        height: 50px !important;
        width: 50px;
        object-position: -102px -178px;
    }

    div.reagents_section .uabb-image img.uabb-photo-img {
        height: 50px !important;
        width: 50px;
        object-position: -152px -178px;
    }

    div.software_section .uabb-image img.uabb-photo-img {
        height: 50px !important;
        width: 50px;
        object-position: -202px -178px;
    }

    #mega-products .fl-col-content.fl-node-content {
        box-shadow: unset;
    }

    .menu-item-products a.pp-slide-menu-item-link {
        display: none;
    }

    .fl-row-content-wrap {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }

    .main_menu_row .menu_logo img {
        height: 21px;
        width: 100px;
        object-fit: none;
        object-position: -231px -39px;
    }

    .mobile_menu .pp-slide-menu__menu li:first-child {
        border-top: solid 1px #E6E6E6;
        margin: 0px !important;
    }

    .main_menu_row .uabb-button-wrap a,
    .mobile_menu .uabb-offcanvas-close-icon,
    .mobile_menu .pp-slide-menu-arrow .fa-angle-left,
    .mobile_menu .pp-slide-menu-arrow .fa-angle-right,
    .mobile_menu .uabb-offcanvas-content {
        position: relative;
    }

    .main_menu_row .uabb-button-wrap a:before {
        background: url(/wp-content/uploads/2022/12/Sprite.svg) -244px -4px !important;
        left: 6px;
        top: 6px;
        object-fit: none;
        width: 15px;
        height: 12px;
        content: '' !important;
        position: absolute;
    }

    .main_menu_row .uabb-button-text {
        font-family: 'Montserrat', 'Arial', 'sans-serif';
        font-weight: 500;
    }

    .mobile_scroll_logo .fl-module-content img {
        height: 30px;
        width: 137px;
        object-fit: none;
        object-position: -231px -63px;
        margin: 0;
    }

    .mobile_menu .uabb-offcanvas {
        overflow-x: hidden;
        margin-top: 0px !important;
    }

    .mobile_menu .uabb-offcanvas-close i.uabb-offcanvas-close-icon:before {
        background: url(/wp-content/uploads/2022/12/Sprite.svg) -222px 0px !important;
        right: 10px;
        top: 20px;
        object-fit: none;
        width: 20px;
        height: 20px;
        content: '' !important;
        position: absolute;
    }

    .mobile_menu span.pp-slide-menu-arrow i.fa.fa-angle-right::before {
        position: absolute;
        content: '' !important;
        background-image: url(/wp-content/uploads/2023/01/mobile_arrow.svg) !important;
        right: -10px;
        top: -8px;
        background-size: 20px 20px;
        width: 20px;
        height: 20px;
        background-repeat: no-repeat;
    }

    .mobile_menu_row>.fl-row-content-wrap {
        padding: 0px !important;
    }

    .mobile_menu .uabb-offcanvas-content {
        padding: 0px;
    }

    .mobile_menu .uabb-offcanvas-close {
        background: transparent !important;
    }

    .mobile_menu ul.pp-slide-menu__menu li:last-child,
    .mobile_menu .pp-slide-menu-item-has-children>.pp-slide-menu-arrow,
    .mobile_menu .pp-sliding-menus .pp-slide-menu-back>.pp-slide-menu-arrow {
        border: 0 !important;
    }

    .pp-slide-menu-back .pp-slide-menu-arrow {
        padding: 0px 24px 0px 10px !important;
    }

    .mobile_menu ul li.menu-item-has-children ul.pp-slide-menu-sub-menu li {
        margin: 0px !important
    }

    .mobile_menu .pp-slide-menu-back span i.fa.fa-angle-left::before {
        position: absolute;
        content: '' !important;
        background: url(/wp-content/uploads/2022/12/Sprite.svg) -263px 0px !important;
        right: -15px;
        object-fit: none;
        width: 11px;
        height: 18px;
        top: -8px;
        background-size: 20px 20px;
    }

    .mobile_menu .pp-slide-menu-back {
        background: #E8EEF1;
        border-width: 0px !important;
        height: 38px;
    }

    .mobile_menu .pp-slide-menu-back a.pp-menu-sub-item-back {
        padding: 0px;
        font-size: 12px;
        line-height: 15px;
        color: #121A2F;
        font-family: "Montserrat", Arial, sans-serif;
        font-weight: 500;
        text-transform: uppercase;
    }

    div.mega_hover .uabb-infobox-left-right-wrap {
        padding: 4px 15px 7px 17px;
    }

    div.mega_hover .uabb-infobox-left-right-wrap:hover,
    div.mega_hover .uabb-text-editor:after {
        background: unset;
        border-radius: unset;
    }

    .mobile_menu .uabb-offcanvas::after {
        position: absolute;
        content: '';
        background: url(/wp-content/uploads/2023/01/mobile_dots.png);
        width: 100%;
        height: 100%;
        background-size: contain;
        background-repeat: no-repeat;
    }

    div.system_hover p a:hover:before {
        top: 2px;
        left: 68px;
    }

    div.system_hover p a:before {
        top: 5px;
        left: 72px;
    }

    .mega_hover .uabb-infobox-content {
        display: flex;
        align-items: center;
    }

    .rowhome_latestnews .fl-col-group {
        margin-left: 0px !important;
        flex-wrap: nowrap !important;
        overflow-x: auto;
    }

    div.protein_system_secrow>.fl-row-content-wrap {
        background: none;
    }

     div[data-id="featured_webinarandevent"] .uabb-ultb3-desc .event-date {
        margin-bottom: 10px;
    }
     div.about-img-gallery .uabb-masonary-content {
        margin: 0px;
    }
    div.singlepage_webinarevent .alm-reveal.alm-preloaded {
        flex-wrap: unset;
        overflow-x: scroll;
        padding-bottom: 20px;
    }
    .singlepage_webinarevent .fl-col-small.fl-col-small-full-width.events {
        margin-right: 15px;
        min-width: 330px;
         
    }

}

@media only screen and (min-width: 992px) and (max-width: 1024px) {
    /*Start Home Page */

    .eproteinsys_colleft {
        width: 65% !important;
    }

    /*End Home Page */
    /*Start System Page*/
    .customers_say .fl-row-content-wrap {
        padding-top: 50px !important;
    }

    .protein_system_secrow:before {
        background-size: contain;
    }

    .systembanner_reqest_quote {
        width: 25% !important;
    }

    .systembanner_download {
        width: 75% !important;
    }

    .system_discovery_requote {
        width: 30% !important;
    }

    .system_discovery_download {
        width: 70% !important;
    }
    .customers_say .fl-row-content-wrap {
        margin-top: 4px !important;
    }

    /*End System Page */

}

@media only screen and (min-width: 768px) and (max-width: 992px) {
     div.bottomfeatured_Resources_dynamic .fl-col-small.fl-col-small-full-width.featured_res {
        width: 100% !important;
        margin-top: 15px;
        margin-right: 15px;
    }
    .featured_res .fl-node-content {
        flex-direction: unset !important;
    }

    .dualbuttons .uabb-dual-button-wrapper {
        display: -webkit-box !important;
    }
    .home_lastestnews {
        padding-bottom: 20px;
    }

    .before_quote::before {
       width: 148px !important;
       height: 110px !important;
       left: 0px !important;
       border: 12px solid #f5f7f9 !important;
       top: -4px !important;

    }

    .home-testi-quote::before {
        left: 0px !important;
    }  
    
div.system_hover p img.system_arow {
    left: 278px;
    top: 7px;
}
div.system_hover p:hover img.system_arow {
    left: 275px !important;
    top: 2px !important;
}

    .main_menu_row ul li.menu-item-has-children ul.sub-menu li.menu-item-products {
        display: block;
    }

    /*Start Home Page */
    .our_technology:before {
        width: 330px !important;
        height: 430px !important;
        background-size: contain;
    }

    .counter_sec .uabb-imgicon-wrap {
        margin-top: 20px !important;
    }

    /*End Home Page */
    /*System Page*/
    .system_before_quote.system_testi_responsive {
        width: 100% !important;
    }

    .protein_system_secrow:before {
        background-size: contain;
    }

    /*End System Page */
    /*Single Bio Page*/
    .linkedin-col .uabb-infobox {
        text-align: left;
    }

    .linkedin-col .uabb-infobox-content {
        width: 62% !important;
    }

    .linkedin-col .uabb-module-content.uabb-imgicon-wrap {
        width: 35%;
        margin-left: 20px;
    }

    .team-banner .uabb-ib2-hover .uabb-text-editor.uabb-simplify {
        padding-bottom: 22px !important;
    }

    div.scroll-tabs ul li {
        margin: 0px 15px !important;
    }

   
    div.resource_library .infobox-photo-right .uabb-infobox-left-right-wrap {
        width: 65% !important;
    }

    div.news .infobox-photo-right .uabb-infobox-left-right-wrap {
        width: 60%;
    }

    div.fl-col-small.events {
        width: 29%;
    }

    .eventwebinar_sign_up h3.uabb-gf-form-title::after {
        right: -57px !important;
    }

    div#testimonials-slider .uabb-image .uabb-photo-img {
        width: 340px;
    }

    div#testimonials-slider .uabb-testimonial-info {
        padding: 20px 70px 60px 180px;
    }

    div#testimonials-slider .bx-wrapper:before {
        width: 140px;
        height: 107px;
        left: 85%;
        border: 11px solid white;
        top: -60px;
    }

    div#testimonials-slider .uabb-slider-prev {
        left: auto !important;
        margin-left: 400px !important;
    }

    div#testimonials-slider .uabb-slider-next {
        right: auto !important;
        margin-left: 445px !important;
        left: auto !important;
    }
    .technology-top-image .fl-row-content-wrap {
        background-size: 300px;
    }
    div.eventwebinar_sign_up h2.uabb-gf-form-title:after {
        top: 35%;
    }
   body div#testimonials-slider .uabb-testimonial-info {
        padding: 70px 30px 130px 172px;
    }
    .career-parallex-section .fl-row-content-wrap {
        min-height: 60vh !important;
    } 
}

@media screen and (max-width: 834px) {}

@media screen and (max-width: 812px) {
    div.technology-top-image .fl-row-content-wrap:before {
        background-size: 306px 300px;
    }

}

@media screen and (min-width: 768px) {

    .mega_hover .uabb-infobox:after {
        content: '';
        position: absolute;
        border-right: 1px solid #d1e9f6;
        border-right-style: dashed;
        top: 3%;
        left: 0%;
        height: 100%;
        width: 100%;
        margin-left: 6px;
    }
}

@media screen and (max-width: 768px) {
    .technology-benefits {
        position: relative;
        z-index: 6;
    }

    #mega-products .fl-row-content-wrap {
        padding: 0px !important;
    }

    #mega-products .fl-col-content.fl-node-content {
        margin-left: 0px !important;
        display: block;
    }

    .pp-sliding-menus .menu-item-products.pp-slide-menu-item {
        display: block !important;
        border-bottom: 0px solid;
    }

    /*Footer*/
    .footer_row .uabb-creative-menu-mobile-toggle {
        position: relative;
    }

    .footer_row .uabb-creative-menu-mobile-toggle:after {
        content: '';
        position: absolute;
        background: url(/wp-content/uploads/2022/12/Sprite.svg) -172px -85px;
        width: 28px;
        height: 28px;
        left: 0;
        top: 6px;
    }

    .footer_row .uabb-creative-menu-mobile-toggle.uabb-active:after {
        background: url(/wp-content/uploads/2022/12/Sprite.svg) -144px -85px;
    }

    div.sign-up-col .uabb-gf-style .gform_wrapper .gform_footer input.gform_button {
        font-size: 16px;
        line-height: 20px !important
    }

    .footer_row .uabb-creative-menu-mobile-toggle {
        outline: none;
    }

    /*Homepage*/
    .hero-sub-heading p {
        font-weight: 500 !important;
    }

    .rowhome_latestnews .fl-col-group-nested {
        display: flex !important;
        flex-wrap: nowrap;
        overflow-x: auto;
    }

    .counter_sec .uabb-infobox-text {
        font-weight: 500;
    }

    .counter_sec .fl-heading {
        font-weight: 500 !important;
    }

    /*Homepage End*/

    /*Comman Element*/
    div a.uabb-button.ast-button.uabb-creative-button.animated-button {
        font-size: 16px !important;
    }

    /*End Comman Element*/
}

@media screen and (max-width: 767px) {
 body div.bottomfeatured_Resources_dynamic .fl-col-small.fl-col-small-full-width.featured_res > a{
            margin-left: 0px;
            margin-right: 0px;
    }
 div span.res_category_type {
    padding: 10px 13px 10px 5px;
}
div.system_hover p img.system_arow {
    position: absolute !important;
    margin: 0;
    top: 7px;
    left: 220px;
    bottom: auto;
}
div.system_hover p:hover img.system_arow {
    left: 217px !important;
    top: 3px !important;
}
    div.home_testimonials .fl-row-content-wrap {
        background-position: 0% 180px !important;

    }

    .hero_sec_row svg.fl-builder-layer-align-bottom-right {
        height: 35px !important;
    }

    .about-sub-sec .fl-module-info-box .uabb-infobox-text p,
    .about-sub-sec .fl-module-info-box h3 {
        min-height: auto !important;
    }

    .resource_filter .fl-col-content.fl-node-content {
        height: 100%
    }

    div.footer_row .footer_log img {
        height: 44px;
        width: 195px;
        object-fit: none;
        object-position: 0px -345px;
        max-width: none !important;
    }

    .secondary-btn a.uabb-button span,
    .primary-btn a.uabb-button span {
        font-size: 16px !important;
        line-height: 20px !important;
    }

    .fl-module-dual-button .uabb-dual-button span {
        font-size: 16px !important;
        line-height: 19px !important;
    }

    .fl-module-rich-text.system_hover p a {
        font-weight: 500 !important;
        color: #384852 !important;
    }

    /*System page*/
    div span.fl-heading-text sup {
        top: -13px;
    }

    div h2 span.fl-heading-text sup,
    div span.uabb-heading-text sup {
        top: -10px;
    }

    div.sign-up-col input::placeholder {
        font-size: 16px;
        line-height: 22px;
    }

    div.sign-up-col input {
        height: 46px !important;
    }

    .footer_row ul.uabb-toggle-none li:last-child {
        padding-bottom: 28px;
    }

    .footer_system_menu ul#menu-footer-system {
        grid-row: 1 / 1;
        display: grid;
        grid-template-columns: auto auto;
        grid-row-gap: 0px;
        width: 350px;
    }

    .footer_system_menu .uabb-creative-menu .menu:before {
        content: unset !important;
    }

    ul#menu-footer-company li.team_menu span.menu-item-text:after {
        top: 14px;
        left: 95px;
    }

    /*technology Page*/
    .technology-after-image .uabb-infobox-content {
        position: relative;
        z-index: 9;
    }

    .technology_tabs {
        position: relative;
        z-index: 2;
    }

    /*Start System Page */
    .system_testi_responsive {
        width: calc(100% - 60px) !important;
        margin-left: 0px;
    }

    .faq_dual_button .uabb-horizontal {
        flex-direction: unset !important;
    }

    .faq_dual_button .secondary-btn {
        margin-left: 25px;
    }

    .customer-testimony-col3 {
        min-height: 0px;
    }

    /*End System Page */
    /*About us*/
    div.about-img-gallery .uabb-photo-gallery-item {
        width: 45%;
    }

    .nuclera-btn a span {
        font-size: 16px !important;
        line-height: 20px !important;
    }

    .nuclera_uk span {
        font-size: 22px !important;
        line-height: 26px !important;
    }

    /*Contact us*/
    .email-icon .uabb-imgicon-wrap .uabb-image-content img {
        top: -5px !important;
    }

    .top-herogradiant .fl-row-content-wrap:after {
        background-image: linear-gradient(43deg, #BFE4FD 31.41%, rgba(191, 228, 253, 0)54%), linear-gradient(180deg, #BFE4FD 20%, rgba(191, 228, 253, 0.29)30.18%, rgba(191, 228, 253, 0.29)100%) !important;
    }

    /*resources page css Ekta*/
    .resource_library>.fl-module-content {
        margin-bottom: 8px !important;
    }

    /*Breadcrum*/
    div.breadcrumb-div span>a,
    .breadcrumb-div span {
        font-size: 16px;
        line-height: 24px;
    }

    .breadcrumb-div img.breadcrumbseprator {
        margin: 0px 4px;
    }

    .team-hero-section .fl-builder-bottom-edge-layer {
        margin-bottom: -2px;
    }

    .protein_system_secrow .fl-builder-layer {
        top: -22px;
    }

    /*Resources*/
    .res_lib_counting_num .alm-results-text {
        padding-top: 10px;
    }

    .resource_library .uabb-infobox {
        display: flex;
        flex-flow: column;
    }

    div.resource_library .uabb-infobox {
        padding: 15px 15px 5px 15px !important;
        margin-bottom: 15px;
    }

    .res_category_type,
    .res_category_type_web,
    .res_category_type_pos,
    .res_category_type_pri,
    .res_category_type_bro,
    .res_category_type_sci,
    .res_category_type_white {
        top: -16px !important;
        left: -15px !important;
    }

    div.resource_library .uabb-infobox-title {
        padding-top: 15px;
    }

    .faq_dual_button .uabb-dual-button-one {
        margin-right: 25px;
    }

    div.eventwebinar_sign_up h3.uabb-gf-form-title::after {
        top: -15px;
        right: -97px;
        left: auto;
    }

    div.fl-col-small.events {
        margin: 15px 0px;
    }

    body div#testimonials-slider .uabb-testimonial-info {
        padding: 70px 30px 100px 30px;
    }

    div#testimonials-slider p.uabb-testimonial-author-name:before {
        left: auto;
        right: auto;
        margin-left: -33px;
    }

    div#testimonials-slider .uabb-slider-next {
        margin-left: 0px !important;
        margin-top: -26px !important;
    }

    div#testimonials-slider .uabb-slider-prev {
        margin-left: -42px !important;
    }

    div#testimonials-slider .bx-wrapper:before {
        width: 75px;
        height: 66px;
        background: url(/wp-content/uploads/2022/12/Sprite.svg) -250px -181px;
        left: 90%;
        right: 0;
        bottom: 0px;
        top: 94%;
        border-bottom-left-radius: none;
        border: 10px solid white;
        border-top-left-radius: 7px !important;
        background-color: #fff;
    }

    .uabb-testimonials-wrap.compact {
        padding: 0px 0px !important;
    }

    .home_lastestnews {
        margin-right: 15px;
        min-width: 330px;
        padding-bottom: 20px;
    }

    div.lastestnews_view_all .uabb-creative-button {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .our_technology .fl-builder-shape-layer {
        transform: scaleX(-1);
    }

    .casestudy_slider .uabb-image-carousel-item.uabb-image-carousel-link.slick-slide.slick-current.slick-active {
        width: 100% !important;
    }

    .casestudy_slider .slick-track {
        width: 100% !important;
    }
    .technology-top-image .fl-row-content-wrap {
        background-size: 180px;
    }
    .workflow-left-col,.order2,.imagetop .fl-col-group.fl-col-group-custom-width{
        order: 2;

    }
    .workflow-right-col,.order1,.imagetop .fl-col-group{
        order: 1;

    }
    .featured-res .fl-col-group.fl-col-group-nested.fl-col-group-custom-width
    {
        display: grid;

    }
    .contactus_content .fl-col-group.fl-col-group-custom-width{
        display: flex;
        flex-direction: column;
    }
    /*.protin-col-1 {
        order: 2;
    }

    .protin-col-2 {
        order: 1;
    }*/
    div.corporatepage {
        width: 100%;
        margin: auto; 
    }
    .explore-four-box .uabb-infobox-text.uabb-text-editor, .explore-four-box .uabb-module-content.uabb-imgicon-wrap {
        min-height: 70px !important;
    }
    .imagetop .fl-row-content.fl-row-fixed-width.fl-node-content {
        display: flex;
        flex-direction: column;
    }

    div.imagetop .fl-module > .fl-module-content {
        margin-top: 10px;
    }
    .corporate-row svg {
        height: 35px !important;
        display: flex;
    }
    div.footer_row > .fl-row-content-wrap:after {
        height: 10%;
        top: 4%;
    }
    div.instrument_table .uabb-table-features .table-body-td {
        padding: 15px 30px !important;
    }
    div.about-img-gallery .uabb-photo-gallery-content {margin-top: 0px;width: 100%;height: auto;text-align: center !important;}
    div.about-img-gallery img.uabb-gallery-img {
        width: 200px !important;
        margin: 15px 0px;
    }
    div.career-parallex-section .fl-row-content-wrap {
        min-height: 60vh !important;
    } 
    /*  featured resources synamic  */
    .featured_resousrces_dynamic .fl-col-group:first-child {
        margin-bottom: 40px !important; 
    }
    div.featured_resousrces_dynamic  .fl-col-content {
        padding: 1px !important;
    }
    div.featured_resousrces_dynamic h3.fl-heading{
        font-size: 18px !important;
        line-height: 26px !important;
    }
    div.featured_resousrces_dynamic .fl-rich-text{
        font-size: 16px !important;
        line-height: 24px !important;
    }
    div.featured_resousrces_dynamic .featured_resousrce1, div.featured_resousrces_dynamic .featured_resousrce2{
        padding: 20px 20px 0px 20px;
    }
   div .bottomfeatured_Resources_dynamic .uabb-infobox{
     margin-bottom: 20px;
   }
   div .bottomfeatured_Resources_dynamic .featured_res .fl-node-content{
    margin: 0px !important;
   }div.bottomfeatured_Resources_dynamic .fl-col-small.fl-col-small-full-width.featured_res{
        margin-left: 0px !important;
        margin-right: 0px !important;
        margin-top: 0px !important;
        margin-bottom:  15px !important;
    }
    div.singlepost_relatednews .fl-module-content .uabb-module-content.uabb-ultb3-box.uabb-ib-zoom-in {
       height: 220px !important;
    }
}

@media screen and (min-width: 767px) {
   
    .protein_system_secrow svg.fl-builder-layer-align-top-center {
        height: 180px !important;
    }
}

@media screen and (max-width: 680px) {
    div.home-testi-quote::before {
       top: 130px !important;
        left: 79% !important;
    }

    div.system_before_quote::before {
        background-color: #F5F7F9 !important;
        top: 65px !important;
        left: -63% !important;
    }
}

@media screen and (max-width: 390px) {
    @media screen and (-webkit-min-device-pixel-ratio:0) {
        #DoNotCall {
            margin-left: 160px !important;
        }
    }
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {
    .counter_sec .uabb-infobox-text.uabb-text-editor,.counter_sec span.fl-heading-text {
        font-size: 14px;
    }
}

@media screen and (max-width: 320px) {}


/*small screens mega settings*/
@media (max-width: 767px) {

    /*Start Home Page*/
    .system_boxes .uabb-infobox-text-wrap {
        display: none;
    }

    .before_quote {
        margin-bottom: 0px !important;
        min-height: 0px !important;
    }

    .before_quote::before {
        top: 82px !important;
        width: 70px !important;
        height: 60px !important;
        background: url(/wp-content/uploads/2022/12/Sprite.svg) -250px -179px !important;
        border-radius: 10px 0px 0px 0px !important;
        right: 0px;
        left: -55% !important;
        border: 7px solid #f5f7f9 !important;

    }

    .quotelogo_column .fl-node-content {
        max-width: calc(100% - 68px) !important;
    }

    .quotelogo_column .uabb-photo-img {
        width: 106px !important;
    }

    .person_name .uabb-infobox-title {
        margin-bottom: 0px !important;
    }

    .home_aboutsec .uabb-imgicon-wrap {
        text-align: left !important;
    }

    .home_aboutsec .fl-builder-top-edge-layer {
        left: -35px;
    }

    .testimonial_row {
        top: 0px !important;
        background-color: #f5f7f9;
    }

    .counter_sec .fl-row-content-wrap {
        background-image: unset;
    }

    .our_technology:before {
        background-image: unset;
        content: unset !important;
    }

    .rowhome_latestnews .fl-col-group {
        margin-left: 0px !important;
        flex-wrap: nowrap !important;
        overflow-x: auto;
    }

    .our_technology .technology_leftbox .uabb-infobox-button {
        margin-top: 5px !important;
    }

    .rowhome_latestnews .fl-row-content-wrap {
        padding-right: 0px !important;
    }

    /*End Home Page*/


    /*Start System Page CSS*/
    .workflow_section .uabb-heading {
        margin-top: 30px !important;
    }

    .customers_say .uabb-heading-wrapper {
        left: 4% !important;
    }

    .systempage_testimonial .fl-node-content .uabb-infobox-content {
        width: 80% !important;
        padding-right: 20px;

    }

    .protein_system_secrow {
        background-size: contain;
    }

    .system_before_quote {
        position: absolute !important;
        right: 0;
        bottom: 175px;
        height: 0px !important;


    }

    /*End System Page CSS*/
    .team-banner .uabb-ib2-hover .uabb-new-ib-title{
        top: 65%;
    }
    div#testimonials-slider .uabb-testimonial-info{
        background-size: 144px 68px;
    }
    
    .corporate_social .fl-col-group-custom-width {
        display: grid;
    }
    
    .fl-col-small.fl-col-small-full-width.workflow-left-col{
        order: 1;
    }
    .fl-col-small.fl-col-small-full-width.order-sm-3 {
        order: 2;
    }
    .fl-col-small.fl-col-small-full-width.order-sm-6 {
        order: 3;
    }
    .fl-col-small.fl-col-small-full-width.order-sm-9 {
        order: 4;
    }
    .system_workflow .fl-col-group-align-top.fl-col-group-custom-width.fl-col-group-responsive-reversed {
        display: flow-root;
    }

}
 @media screen and (max-width: 600px) {

 }
  @media screen and (min-width: 1860px) {
    .customers_say .fl-row-content-wrap,.tech_spec:before {
        background-size: 100%;
    }
        
 }
 

/* Iphone 8 */
@media not all and (min-resolution:.001dpcm) {
    @media {
        @media screen and (max-width: 414px) {
           
        }

        @media screen and (max-width: 767px) {
            .allnews{
                margin-top: 100px !important;
            }
            .eventwebinar_sign_up input#input_2_1 {
                border-color: #ffffff00 !important;
                
            }
            div.accessprotein .fl-col-content.fl-node-content {
                margin-top: 100px !important;
            }
        }
        @media only screen and (min-width: 750px) and (max-width: 1334px) {
            body.system_before_quote::before {
                background-color: #F5F7F9 !important;
                top: 58px !important;
                left: -82% !important;
            }
           
        }
          @media screen and (min-width: 768px) and  (max-width: 1080px)  {
           
            

        }

    }
    
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
           
          
} 

@media only screen and (min-width: 681px) and (max-width: 767px) {
    div.home-testi-quote::before {
        top: 132px !important;
        left: 90% !important;
    }

    .system_before_quote::before {
        background-color: #F5F7F9 !important;
        top: 65px !important;
        left: 7% !important;
    }
}

@media only screen and (min-width: 420px) and (max-width: 767px) {

    .eventwebinar_sign_up .uabb-gf-style .uabb-gf-form-title {
        font-size: 24px;
    }
     div.eventwebinar_sign_up h2.uabb-gf-form-title:after {
        bottom: 190px !important;
    }
    .dualbuttons .uabb-dual-button-wrapper.uabb-horizontal.uabb-horizontal-auto {
        display: contents;
    }   
    .dualbuttons .uabb-dual-button-one.uabb-btn-horizontal.dark-green-btn {
        margin-bottom: 0px;
        margin-right: 20px;
    }
}
@media only screen and (min-width: 993px) and (max-width: 1365px) {
div.bottomfeatured_Resources_dynamic .fl-col-small.fl-col-small-full-width.featured_res {
    width: 46% !important;
}
 div.singlepost_relatednew .alm-reveal.alm-preloaded {
              padding: 20px !important;
    }
}
@media screen and (max-width: 500px) {
    div#testimonials-slider .bx-wrapper:before{
        left: 83% !important;
    }
}